Subject: Re: bug#14527: 24.3.50; error in window-state-get

From: Juanma Barranquero <[email-masked]>
Date: Tue, 25 Jun 2013 17:48:25 +0200

I've installed Martin's fix** in revno:113172.  I'm leaving this bug
open until someone decides whether that is, indeed, the right fix or
there's something else to be done.

**The slightly different, but essentially identical change suggested
in http://lists.gnu.org/archive/html/emacs-devel/2013-06/msg01050.html